.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c389
{
padding: 0;
}
.document
{
max-width: 100%;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
color: inherit; }
#c1123
{
display: none;
}
.headerwrap {
border-bottom: 0 solid #e1e1e1;
padding-bottom: 0;
} #c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
padding: 0;  } #c639.component_ContentDisplay_Content {
padding: 0;  } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
padding: 0;  } #c644.component_ContentDisplay_Content {
padding: 0;  } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
padding: 0;  } #c656.component_ContentDisplay_Content {
padding: 0;  } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c1038.component_ContentDisplay_Content {
padding: 0;  } #c1038 h6{font-size: 16px;font-weight: 400;background: #d39b14;display: inline-block;color: #fff;padding: 10px 10px 10px 0;position:relative;margin-top: 10px;}#c1038 h6:before{height: 100%;position:absolute;width: 40px;background: #d39b14;top: 0;bottom: 0;left: -40px;content: "";}#c1038 h4{margin-bottom: 20px;margin-top: 10px;}#c1038 .plain_content > a {padding: 4px;background: #ac101b;display: block;width: 180px;box-sizing: border-box;margin-top: 20px;}#c1038 .plain_content > a span {font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #fff;text-transform: uppercase;text-align: center;display: block;padding: 10px 14px;background: #ac101b;border: 1px solid #d39b14;}#c1039.component_ContentDisplay_Content {
padding: 0;  } #c1039 .plain_content img { width: 100%;max-width: 300px;height: auto; } #c1045.component_ContentDisplay_Content {
padding: 0;  } #c1045
{
min-height: 283px;
}
#c1045 h6
{
font-size: 16px;
font-weight: 400;
background: #d39b14;
display: inline-block;
color: #fff;
padding: 10px 10px 10px 0;
position:relative;
margin-top: 10px;
}
#c1045 h6:before
{
height: 100%;
position:absolute;
width: 40px;
background: #d39b14;
top: 0;
bottom: 0;
left: -40px;
content: "";
}
#c1045 h4
{
margin-bottom: 20px;
margin-top: 10px;
}
#c1046.component_ContentDisplay_Content {
padding: 0;  } #c1046 .plain_content img { width: 100%;max-width: 300px;height: auto; } #c1047.component_ContentDisplay_Content {
padding: 0;  } #c1047 .plain_content > a {
padding: 4px;
background: #ac101b;
display: block;
width: 180px;
box-sizing: border-box;
margin-top: 0;
}
#c1047 .plain_content > a span {
font-family: 'Roboto Slab', serif;
font-size: 14px;
font-weight: 700;
color: #fff;
text-transform: uppercase;
text-align: center;
display: block;
padding: 10px 14px;
background: #ac101b;
border: 1px solid #d39b14;
} #c1049.component_ContentDisplay_Content {
 } #c1050.component_ContentDisplay_Content {
 } #c1052.component_ContentDisplay_Content {
padding: 0;  } #c1052 h3{color: #fff;}#c1052 p{font-size: 16px;color:#fff;line-height: 1.6;} #c1053.component_ContentDisplay_Content {
padding: 0;  } #c1053 .plain_content img { width: 100%;max-width: 300px;height: auto; } #c1056.component_ContentDisplay_Content {
padding: 0;  } #c1056{min-height: 283px;}#c1056 h6{font-size: 16px;font-weight: 400;background: #d39b14;display: inline-block;color: #fff;padding: 10px 10px 10px 0;position:relative;margin-top: 10px;}#c1056 h6:before{height: 100%;position:absolute;width: 40px;background: #d39b14;top: 0;bottom: 0;left: -40px;content: "";}#c1056 h4{margin-bottom: 20px;margin-top: 10px;}#c1057.component_ContentDisplay_Content {
padding: 0;  } #c1057 .plain_content img { width: 100%;max-width: 300px;height: auto; } #c1058.component_ContentDisplay_Content {
padding: 0;  } #c1058 .plain_content > a {
padding: 4px;
background: #ac101b;
display: block;
width: 180px;
box-sizing: border-box;
margin-top: 0;
}
#c1058 .plain_content > a span {
font-family: 'Roboto Slab', serif;
font-size: 14px;
font-weight: 700;
color: #fff;
text-transform: uppercase;
text-align: center;
display: block;
padding: 10px 14px;
background: #ac101b;
border: 1px solid #d39b14;
} #c1059.component_ContentDisplay_Content {
padding: 0;  } div#c1059.component_ContentDisplay_Content{min-height: 283px;padding: 20px 40px;}#c1059 h3{text-align:center;margin-bottom:32px;}#c1059 h6{font-size: 16px;font-weight: 400;background: #d39b14;display: inline-block;color: #fff;padding: 10px 10px 10px 0;position:relative;margin-top: 10px;}#c1059 h4{margin-bottom: 20px;margin-top: 10px;}#c1059 p{margin-top: 0;font-size: 20px;}#c1059 .plain_content > a {padding: 4px;background: #ac101b;display: block;width: 180px;box-sizing: border-box;margin: 20px auto 0;margin-top: 10px;}#c1059 .plain_content > a span {font-family: 'Roboto Slab', serif;font-size: 12px;font-weight: 700;color: #fff;text-transform: uppercase;text-align: center;display: block;padding: 10px 14px;background: #ac101b;border: 1px solid #d39b14;}@media screen and (max-width: 640px) {#c1059 td {display: block;width: 100% !important;text-align: center;}#c1059 .plain_content > a{display: none;}div#c1059.component_ContentDisplay_Content{padding: 20px;}} #c1061.component_ContentDisplay_Content {
padding: 0;  } div#c1061.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1061 h6{color: #fff;margin-bottom: 10px;}#c1061 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1063.component_ContentDisplay_Content {
padding: 0;  } #c1063 .plain_content img
{
width: 100%;
max-width: 390px;
height: auto;
} #c1065.component_ContentDisplay_Content {
padding: 0;  } div#c1065.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1065 h6{color: #fff;margin-bottom: 10px;}#c1065 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1066.component_ContentDisplay_Content {
padding: 0;  } #c1066 .plain_content img{width: 100%;max-width: 390px;height: auto;} #c1068.component_ContentDisplay_Content {
padding: 0;  } div#c1068.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1068 h6{color: #fff;margin-bottom: 10px;}#c1068 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1069.component_ContentDisplay_Content {
padding: 0;  } #c1069 .plain_content img
{
width: 100%;
max-width: 390px;
height: auto;
} #c1071.component_ContentDisplay_Content {
 } #c1073.component_ContentDisplay_Content {
padding: 0;  } div#c1073.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1073 h6{color: #fff;margin-bottom: 10px;}#c1073 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1074.component_ContentDisplay_Content {
padding: 0;  } #c1074 .plain_content img{width: 100%;max-width: 390px;height: auto;} #c1076.component_ContentDisplay_Content {
padding: 0;  } div#c1076.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1076 h6{color: #fff;margin-bottom: 10px;}#c1076 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1077.component_ContentDisplay_Content {
padding: 0;  } #c1077 .plain_content img{width: 100%;max-width: 390px;height: auto;} #c1079.component_ContentDisplay_Content {
padding: 0;  } div#c1079.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1079 h6{color: #fff;margin-bottom: 10px;}#c1079 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1080.component_ContentDisplay_Content {
padding: 0;  } #c1080 .plain_content img{width: 100%;max-width: 390px;height: auto;} #c1082.component_ContentDisplay_Content {
 } #c1084.component_ContentDisplay_Content {
padding: 0;  } div#c1084.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1084 h6{color: #fff;margin-bottom: 10px;}#c1084 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1085.component_ContentDisplay_Content {
padding: 0;  } #c1085 .plain_content img{width: 100%;max-width: 390px;height: auto;} #c1087.component_ContentDisplay_Content {
padding: 0;  } div#c1087.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1087 h6{color: #fff;margin-bottom: 10px;}#c1087 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1088.component_ContentDisplay_Content {
padding: 0;  } #c1088 .plain_content img{width: 100%;max-width: 390px;height: auto;} #c1090.component_ContentDisplay_Content {
padding: 0;  } div#c1090.component_ContentDisplay_Content{max-width: 100%;width: 100%;position:absolute;bottom: 15px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;}#c1090 h6{color: #fff;margin-bottom: 10px;}#c1090 .plain_content > a{font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #d39b14;}#c1091.component_ContentDisplay_Content {
padding: 0;  } #c1091 .plain_content img{width: 100%;max-width: 390px;height: auto;} #c1096.component_ContentDisplay_Content {
 } #c1098.component_ContentDisplay_Content {
padding: 0;  } div#c1098.component_ContentDisplay_Content{padding: 30px 30px;}#c1098 h3,#c1098 h3 a{color:#fff;margin-bottom: 32px;}#c1098 p{color: #fff;font-size: 16px;line-height: 1.8;margin-bottom: 30px;}#c1098 .plain_content > a{color: #d39b14;font-weight: 600;} #c1100.component_ContentDisplay_Content {
padding: 0;  } div#c1100.component_ContentDisplay_Content{padding: 30px 30px;}#c1100 h3{color:#fff;margin-bottom: 32px;}#c1100 p{color: #fff;font-size: 16px;line-height: 1.8;margin-bottom: 30px;}#c1100 .plain_content > a{color: #d39b14;font-weight: 600;}#c1102.component_ContentDisplay_Content {
padding: 0;  } div#c1102.component_ContentDisplay_Content{padding: 30px 30px;}#c1102 h3{margin-bottom: 32px;}#c1102 p{font-size: 16px;line-height: 1.8;margin-bottom: 0;margin-top: 0;}#c1102 .plain_content > a{color: #d39b14;font-weight: 600;}#c1102 .plain_content > a {padding: 4px;background: #ac101b;display: block;width: 220px;box-sizing: border-box;margin:30px 0 0;}#c1102 .plain_content > a span {font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #fff;text-transform: uppercase;text-align: center;display: block;padding: 10px 14px;background: #ac101b;border: 1px solid #d39b14;} #c1104.component_ContentDisplay_Content {
padding: 0;  } #c1104 .plain_content { text-align:center; }#c1104 h3{color: #fff;margin-bottom: 40px;} #c1106.component_ContentDisplay_Content {
 } #c1107.component_ContentDisplay_Content {
 } #c1109.component_ContentDisplay_Content {
padding: 0;  } #c1109 h3
{
color: #fff;
}
#c1109 p
{
font-size: 16px;
color:#fff;
line-height: 1.6;
} #c1110.component_ContentDisplay_Content {
padding: 0;  } #c1110 .plain_content img { width: 100%;max-width: 300px;height: auto; } #c1111.component_ContentDisplay_Content {
padding: 0;  } div#c1111.component_ContentDisplay_Content{padding-left: 10px;padding-right: 10px;}#c1111 h3{text-align:left;margin-bottom:32px;}#c1111 .plain_content{font-size: 20px;font-weight: 400;}#c1111 h4{margin-bottom: 20px;margin-top: 10px;}#c1111 p{margin-top: 0;font-size: 20px;}#c1111 ul{padding-left: 0;text-align:left;}#c1111 li{background: none;display: block;padding-left: 0;}#c1111 li > a {padding: 4px;background: #ac101b;display: block;width: 180px;box-sizing: border-box;margin: 0;margin-top: 10px;}#c1111 li > a span {font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #fff;text-transform: uppercase;text-align: center;display: block;padding: 5px 14px;background: #ac101b;border: 1px solid #d39b14;}@media screen and (max-width: 640px) {#c1111 .plain_content {text-align: center;}#c1111 ul{margin-top:20px;}#c1111 li > a {margin: 0 auto 10px;}#c1111 h3 {text-align: center;margin-bottom: 16px;}} #c1113.component_ContentDisplay_Content {
padding: 0;  } #c1115.component_ContentDisplay_Content {
padding: 0;  } #c1115 {
display: none;
}
#c1115 h6 {
font-size: 16px;
font-weight: 400;
background: #d39b14;
color: #fff;
padding: 10px;
position: relative;
margin: 0;
text-align:center;
}
@media screen and (max-width: 640px) {
#c1115
{
display: block;
}
} #c1116.component_ContentDisplay_Content {
padding: 0;  } #c1116
{
display:none;
}
#c1116 h6 {
font-size: 16px;
font-weight: 400;
background: #d39b14;
color: #fff;
padding: 10px;
position: relative;
margin: 0;
text-align:center;
}
@media screen and (max-width: 640px) {
#c1116
{
display: block;
}
} #c1351.component_ContentDisplay_Content {
padding: 0;  } #c1351
{
display:none;
}
#c1351 h6 {
font-size: 16px;
font-weight: 400;
background: #d39b14;
color: #fff;
padding: 10px;
position: relative;
margin: 0;
text-align:center;
}
@media screen and (max-width: 640px) {
#c1351
{
display: block;
}
} #c1352.component_ContentDisplay_Content {
padding: 0;  } #c1352 .plain_content > a {padding: 4px;background: #ac101b;display: block;width: 180px;box-sizing: border-box;margin-top: 0;}#c1352 .plain_content > a span {font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #fff;text-transform: uppercase;text-align: center;display: block;padding: 10px 14px;background: #ac101b;border: 1px solid #d39b14;}@media screen and (max-width:640px) {#c1352 .plain_content > a {margin: 0 auto;}} #c1353.component_ContentDisplay_Content {
padding: 0;  } #c1353 .plain_content img { width: 100%;max-width: 300px;height: auto; } #c1354.component_ContentDisplay_Content {
padding: 0;  } #c1354{min-height: 283px;}#c1354 h6{font-size: 16px;font-weight: 400;background: #d39b14;display: inline-block;color: #fff;padding: 10px 10px 10px 0;position:relative;margin-top: 10px;}#c1354 h6:before{height: 100%;position:absolute;width: 40px;background: #d39b14;top: 0;bottom: 0;left: -40px;content: "";}#c1354 h4{margin-bottom: 20px;margin-top: 10px;}@media screen and (max-width: 640px) {#c1354 h6:before,#c1354 h6{display: none;}div#c1354{min-height: 0;}}#c1363.component_ContentDisplay_Content {
padding: 0;  } div#c1363.component_ContentDisplay_Content{max-width: 1000px;width: 100%;position:absolute;bottom: 40px;z-index: 151;left: 0;right: 0;margin: auto;padding: 10px;box-sizing: border-box;background-color: rgba(0, 0, 0, 0.6);}#c1363 .plain_content {background-color: rgba(0, 0, 0, 0.6);border: 2px solid #d39b14;padding: 35px 0 30px;}#c1363 h1{color: #fff;margin-bottom: 0;}#c1363 p{font-size: 24px;color: #fff;margin-top: 20px;}#c1363 .plain_content > a {padding: 4px;background: #ac101b;display: block;width: 287px;box-sizing: border-box;margin: 20px auto 0;margin-top: 20px;}#c1363 .plain_content > a span {font-family: 'Roboto Slab', serif;font-size: 16px;font-weight: 700;color: #fff;text-transform: uppercase;text-align: center;display: block;padding: 10px 14px;background: #ac101b;border: 1px solid #d39b14;}@media screen and (max-width:896px) {div#c1363.component_ContentDisplay_Content {position: relative;bottom: 0;background: #222222;}#c1363 .plain_content{background: #222222;padding: 10px 0px;}#c1363 h1 {font-size: 32px;}#c1363 p{font-size: 20px;}} #c1373.component_ContentDisplay_Content {
padding: 0;  } #c1373 .plain_content > a {padding: 4px;background: #ac101b;display: block;width: 180px;box-sizing: border-box;margin-top: 0;}#c1373 .plain_content > a span {font-family: 'Roboto Slab', serif;font-size: 14px;font-weight: 700;color: #fff;text-transform: uppercase;text-align: center;display: block;padding: 10px 14px;background: #ac101b;border: 1px solid #d39b14;}@media screen and (max-width:640px) {#c1373 .plain_content > a {margin: 0 auto;}} #c1374.component_ContentDisplay_Content {
padding: 0;  } #c1374{min-height: 283px;}#c1374 h6{font-size: 16px;font-weight: 400;background: #d39b14;display: inline-block;color: #fff;padding: 10px 10px 10px 0;position:relative;margin-top: 10px;}#c1374 h6:before{height: 100%;position:absolute;width: 40px;background: #d39b14;top: 0;bottom: 0;left: -40px;content: "";}#c1374 h4{margin-bottom: 20px;margin-top: 10px;}@media screen and (max-width: 640px) {#c1374 h6:before,#c1374 h6{display: none;}div#c1374{min-height: 0;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 {position:relative;} #c530.component_Layout_Table {
margin: 0px; padding: 60px 0;  } @media screen and (max-width: 1300px) {
#c530.component_Layout_Table {
padding: 20px 10px;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 50px 0;  } @media screen and (max-width: 1300px) {
div#c538.component_Layout_Table {
padding: 20px 10px;
}
} #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 15px 0;  } #c547>table { margin: 0 auto; }
#c547>table>tbody>tr>td.ltc
{
border: 1px solid #d39b14;
}
@media screen and (max-width: 1300px) {
#c547>table { width: 100%; }
}
@media screen and (max-width: 1024px) {
#c547>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
}
@media screen and (max-width: 640px) {
#c547>table>tbody>tr>td.ltc
{
border: 0 solid #d39b14;
}
} #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 15px 0;  } #c554>table
{
margin: auto;
}
#c554>table>tbody>tr>td.ltc
{
padding: 9px;
border: 1px solid #d39b14;
}
@media screen and (max-width:1300px) {
#c554>table
{
width: 100%;
}
}
@media screen and (max-width: 768px) {
#c554>table>tbody>tr>td {
display: block;
width: 100% !important;
box-sizing: border-box;
max-width: 380px;
margin: 0 auto;
}
} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c1040.component_Layout_Table {
margin: 0px; padding: 0;  } #c1040>table{padding: 10px 10px 10px 40px;} #c1048.component_Layout_Table {
background: url("/site/railfan/images/basic_theme/floor-wallpare_02.jpg") no-repeat;;
margin: 0px; padding: 70px 0;  } #c1048.component_Layout_Table
{
background-size: cover;
}
#c1048>table { margin: 0 auto; }
#c1048>table>tbody>tr>td.c2
{
background: #fff;
padding:0;
box-sizing: border-box;
border: 10px solid #fff;
box-shadow: 0px 0px 0 1px #d39b14 inset; vertical-align:middle;
}
@media screen and (max-width: 1300px) {
#c1048>table { width: 100%; }
div#c1048.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 1024px) { div#c1048.component_Layout_Table {
padding: 20px 10px;
background: none #ac101b;
}
#c1048>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 593px;
margin: 0 auto;
}
} #c1051.component_Layout_Table {
margin: 0px; padding: 0;  } #c1051>table>tbody>tr>td.c1 {
background-color: rgba(0, 0, 0, 0.6);
box-shadow: 0px 4px 2px 0px rgba(53, 55, 58, 0.1);
padding-left: 40px;
padding-right: 50px;
}
@media screen and (max-width: 640px) {
#c1051>table>tbody>tr{
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1051>table>tbody>tr>td.c1{
display: block;
padding: 20px;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1051>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c1051 .plain_content
{
text-align:center;
}
} #c1060.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1060 {position:relative;} #c1064.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1064 {position:relative;} #c1067.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1067 {position:relative;} #c1070.component_Layout_Table {
margin: 0px; padding: 15px 0;  } #c1070>table
{
margin: auto;
}
#c1070>table>tbody>tr>td.ltc
{
padding: 9px;
border: 1px solid #d39b14;
}
@media screen and (max-width:1300px) {
#c1070>table
{
width: 100%;
}
}
@media screen and (max-width: 768px) {
#c1070>table>tbody>tr>td {
display: block;
width: 100% !important;
box-sizing: border-box;
max-width: 380px;
margin: 0 auto;
}
} #c1072.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1072 {position:relative;} #c1075.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1075 {position:relative;} #c1078.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1078 {position:relative;} #c1081.component_Layout_Table {
margin: 0px; padding: 15px 0;  } #c1081>table
{
margin: auto;
}
#c1081>table>tbody>tr>td.ltc
{
padding: 9px;
border: 1px solid #d39b14;
}
@media screen and (max-width:1300px) {
#c1081>table
{
width: 100%;
}
}
@media screen and (max-width: 768px) {
#c1081>table>tbody>tr>td {
display: block;
width: 100% !important;
box-sizing: border-box;
max-width: 380px;
margin: 0 auto;
}
} #c1083.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1083 {position:relative;} #c1086.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1086 {position:relative;} #c1089.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1089 {position:relative;} #c1094.component_Layout_Table {
margin: 0px; padding: 0;  } #c1094>table>tbody>tr>td.c1
{
background-color: rgba(0, 0, 0, 0.6);
box-sizing: border-box;
box-shadow: 0px 4px 2px 0px rgba(53, 55, 58, 0.1),0px 0px 0 1px #d39b14 inset;
border: 10px solid rgba(0, 0, 0, 0.1);
}
#c1094>table { margin: 0 auto; }
#c1094>table>tbody>tr>td.c2
{
background: #ac101b;
padding:0;
box-sizing: border-box;
border: 10px solid #ac101b;
box-shadow: 0px 0px 0 1px #d39b14 inset; vertical-align:top;
}
#c1094>table>tbody>tr>td.c3
{
background: #fff;
padding:0;
box-sizing: border-box;
border: 10px solid #fff;
box-shadow: 0px 0px 0 1px #d39b14 inset; vertical-align:top;
}
@media screen and (max-width: 1300px) {
#c1094>table { width: 100%; }
}
@media screen and (max-width: 1024px) {
#c1094>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 800px;
margin: 0 auto;
}
} #c1097.component_Layout_Table {
margin: 0px; padding: 0;  } #c1103.component_Layout_Table {
background: url("/site/railfan/images/basic_theme/Rectangle 3 copy 15.jpg") no-repeat;;
margin: 0px; padding: 45px 0 40px;  } #c1103
{
background-size: cover !important;
}
@media screen and (max-width: 1300px) {
#c1103.component_Layout_Table {
padding: 20px 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 1024px) {
#c1103.component_Layout_Table {
background: none #333333;
}
#c1104
{
display: none;
}
}
#c1105.component_Layout_Table {
background: url("/site/railfan/images/basic_theme/floor-wallpare_02.jpg") no-repeat;;
margin: 0px; padding: 70px 0;  } #c1105.component_Layout_Table
{
background-size: cover;
}
#c1105>table { margin: 0 auto; }
#c1105>table>tbody>tr>td.c1
{
background: #fff;
padding:0;
box-sizing: border-box;
border: 10px solid #fff;
box-shadow: 0px 0px 0 1px #d39b14 inset; vertical-align:middle;
}
@media screen and (max-width: 1300px) {
#c1105>table { width: 100%; }
#c1105.component_Layout_Table {
padding: 0;
}
}
@media screen and (max-width: 640px) {
#c1105>table>tbody>tr>td.c1 {
border: 0 solid #fff;
box-shadow: none;
}
} #c1112.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1112.component_Layout_Table{padding: 10px;} #c1350.component_Layout_Table {
margin: 0px; padding: 0;  } #c1350>table{padding: 10px 10px 10px 40px;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/railfan/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/railfan/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/railfan/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/railfan/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/railfan/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/railfan/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/railfan/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/railfan/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c969.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c969 .ws_images{max-height: none !important;} #c1114.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c1114.component_ContentDisplay_ScrollingBanner2{padding: 60px 0 45px;}.ws_bulframe{display: none !important;}#c1114 .ws_images{padding: 49px 0;}#c1114 .ws_bullets {top: auto;bottom: 0;float: none;width: 100%;text-align: center;}#c1114 .ws_bullets div{float: none;width: 100%;text-align:center;}#c1114.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a{float: none;display: inline-block;}@media screen and (max-width: 1300px) {#c1114.component_ContentDisplay_ScrollingBanner2 {padding: 8px 10px;box-sizing: border-box;}#c1114 .ws_images {padding: 49px 0 0;}}
